﻿
.btn:focus,
.btn:active {
    outline: none !important;
    box-shadow: none !important;
}

.btn:hover {
    filter: brightness(0.9);
}

.btn-primary {
    background-color: var(--button-color) !important;
    border: hidden;
}

.btn-transparent {
    border: 1.5px solid var(--button-color);
    color: var(--button-color);
    background: transparent;
}

    .btn-transparent.active,
    .btn-transparent:active,
    .btn-transparent:hover {
        background-color: var(--button-color) !important;
        border: hidden;
        color: var(--button-text-color) !important;
    }

body {
    color: var(--text-color) !important;
    background-color: var(--background-color);
}

.sidebar a:hover {
    background-color: var(--button-color) !important;
}
